Subject: Re: High frequency stuff

From: "Ravender Goyal" <[email-masked]>
Date: 10 Jan 94 10:31:37 U

Reply to:   RE>High frequency stuff
Before we get into the technical details of it, I believe the bottom line
question to ask is- 
does IBIS model address the EMI simulation and analysis requirements. 
        If 
the answer is no, 
       then 
we are ok with the present model. 
        if 
the answer is yes 
        then
does anyone (who knows the FCC EMI guidelines in USA, Europe and Japan) believe
that we are ok with the present model? 
        if
the answer is that IBIS does not address EMI reqreuiments, but need to address
that, then we need to get into the technical discussion, as to what it takes to
make the model accurate to address EMI requirements. Whether it is 2 additional
elements (which I believe, from my RF design background, may be enough to take
the model to 2- 4 GHz), 6 elements or 20 elements. I am not sure if the
complexity of model should deter to handle the requirements.
So bottom line is does IBIS models address EMI requirements accurately?

Ravender

--------------------------------------
Date: 1/7/94 11:48 PM
To: Ravender Goyal
From: [email-masked]
To: [email-masked]
Subject: High frequency stuff
Date: Fri, 07 Jan 94 17:38:06 -0500
From: [email-masked]

Here are a few thoughts.

Say we have:

                 o Vcc/ Vdd etc.
                 |
                 |
                 |
            _____|_____
           |     B     |
           |     L     |
           |     A     |
           |     C     |
   o-------|     K     |------o output
 input     |           |
           |     B     |
           |     O     |
           |_____X_____|
                 |
                 |
                 |
                 |
                 o
               Ground (Vss, Vee, etc.)

I think we could identify several potential issues for discussion here:

    1)	Assuming that the "insides" of this black box respond 
	INSTANTANEOUSLY to changes at the terminals, is the set 
	of caps currently in the IBIS model sufficient for modelling
	the AC behavior of the four-terminal device shown above?  
        (Answer: No.  To be *rigorous*, you need 4 self-capacitances 
	and 6 coupling capacitances connected between every pair of 
	terminals.) The question in my mind is whether we need this level 
	of detail for DIGITAL circuits... It could certainly be important 
	for ANALOG microwave circuits, but I don't think IBIS is quite 
	"ready for prime time" there.

	Naturally there could also be inductances in series with every
	lead, with mutual inductances coupling every pair.

    2)  Presumably the black box is really NONlinear--the capacitance
	values depend upon the operating point.  What can we do in this
	case?  Provide a table of C-V data points?  What do you do with
	these in a simulation?  And how are they measured?

    3)  If the "guts" of the black box have significant "memory" and
	DON'T respond instantaneously when we wiggle the terminal voltages,
	what can we do?  You can talk about "small-signal" impedances
	and admittances, but these are only valid about a quiescent
	DC operating point--not when the device is slewing rapidly
	through different regions of operation.  And it's even scarier 
	to think about how to use these in a nonlinear large-signal 
	simulation.  (Note that this case includes the "feedback" 
	situation that we've recently been discussing in the forum.)

   Much of this smells like university research to me...but perhaps
we can conquer it?

--Eric